<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Alert Promt Confirm</title>
</head>
<body style="background-color: #333333;">
    <script src="index.js"></script>
</body>
</html>